footer {
  .title {
    color: #ffffff;
    font-weight: 700;
  }

  .sub {
    color: #E0E0E0;
    font-family: 'Lato', sans-serif !important;
    font-weight: 500;
    font-size: 14px;
  }

  .bg-full {
    position: relative;
  }

  .bg-full:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100vw;
    background: #212121;
    overflow-x: hidden;
    z-index: -1;
  }
}